<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>Microsoft Web Discussions Help</label>
		<book>
			<label>End-User License Agreement (OEM)</label>
			<merge>eula10o.chm::\eula10o.hhc</merge>
		</book>
		<book>
			<label>End-User License Agreement (Retail)</label>
			<merge>eula10r.chm::\eula10r.hhc</merge>
		</book>
		<book>
			<label>End-User License Agreement (Trial)</label>
			<merge>eula10t.chm::\eula10t.hhc</merge>
		</book>
		<book>
			<label>Getting Started</label>
			<topic>
				<label>About Web discussions</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowCloseWebDiscussionsToolbar.htm</url>
			</topic>
			<topic>
				<label>About system requirements for discussions and subscriptions</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofconAboutMicrosoftOfficeServerExtensionsStartPage.htm</url>
			</topic>
			<topic>
				<label>About receiving notification of changes to a file or discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowAboutReceivingNotificationOfChangedDocumentsOnWebServer.htm</url>
			</topic>
			<topic>
				<label>Permissions for discussions and subscriptions</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofPermissionsForDiscussions.htm</url>
			</topic>
		</book>
		<book>
			<label>Using Web Discussions</label>
			<topic>
				<label>About Web discussions</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofAboutWebDiscussions.htm</url>
			</topic>
			<topic>
				<label>Start a discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofStartADiscussion.htm</url>
			</topic>
			<topic>
				<label>Select a discussion server</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowAddMicrosoftOfficeWebServerForWebPageDiscussions.htm</url>
			</topic>
			<topic>
				<label>Read a discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofReadADiscussion.htm</url>
			</topic>
			<topic>
				<label>Reply to, edit, or delete a discussion comment</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofReplyEditDeleteDiscussionInWebBrowser.htm</url>
			</topic>
			<topic>
				<label>Close a discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofCloseADiscussion.htm</url>
			</topic>
			<topic>
				<label>Filter discussions</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/offilterdiscussions.htm</url>
			</topic>
			<topic>
				<label>Show or hide discussions</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofCustomizeViewOfDiscussions.htm</url>
			</topic>
			<topic>
				<label>Print discussions</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowPrintGeneralDiscussions.htm</url>
			</topic>
			<topic>
				<label>Turn Web discussions on or off</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowCloseWebDiscussionsToolbar.htm</url>
			</topic>
		</book>
		<book>
			<label>Using Review Requests</label>
			<topic>
				<label>About sending a file for review</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/AboutSendingAFileForReview.htm</url>
			</topic>
			<topic>
				<label>Respond to a review request</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/RespondToAReviewRequest.htm</url>
			</topic>
		</book>
		<book>
			<label>Using Web Subscriptions</label>
			<topic>
				<label>About system requirements for discussions and subscriptions</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofconAboutMicrosoftOfficeServerExtensionsStartPage.htm</url>
			</topic>
			<topic>
				<label>About receiving notification of changes to a file or discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowAboutReceivingNotificationOfChangedDocumentsOnWebServer.htm</url>
			</topic>
			<topic>
				<label>Subscribe to be notified of changes to a file or discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowSubscribeToReceiveNotificationOfChangesToDocuments.htm</url>
			</topic>
			<topic>
				<label>Cancel subscription to a file or discussion</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/ofhowStopNotificationOfChangesToWebPages.htm</url>
			</topic>
		</book>
		<book>
			<label>Troubleshooting</label>
			<topic>
				<label>Troubleshoot discussions and subscriptions</label>
				<url>mk:@MSITStore:owshlp10.chm::/html/oftbsTroubleshootDiscussionsInWebPages.htm</url>
			</topic>
		</book>
	</book>
</toc>
